*,*:before, *:after {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', 'Rubik', "Arial";
}
:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}
html, body {
    background-color: #1C1B17;
    height: 100%;
    font-family: 'Rubik';
}
a {
  text-decoration: none;
  color: white;
}
h2 {
  font-weight: normal;
}
ul {
  padding-left: 0;
}
li {
    list-style: none;
    text-decoration: none;
}
body.mouse .header__list>li:hover .submenu  {
    display: block;
}
body.touch .submenu.open {
    display: block;
}
.container {
    margin: 0 auto;
    max-width: 1145px;
    padding: 0 10px;
}
.main-banner img, .main-banner {
    width: 100%;
    height: 350px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: end;
}
.top-line{
  background: #E60D2E;
}
.main_title {
    position: absolute;
    font-weight: normal;
    font-size: 26px;
    line-height: 123.05%;
    letter-spacing: 0.05em;
    color: #212529;
    padding-left: 35px;
    z-index: 10;
    text-align: center;
    margin-bottom: 17px;
}
.top-line-n {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    color: #FFFFFF;
    height: 45px;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
}
.top-line .item {
      font-style: normal;
      font-weight: 400;
      font-size: 12px;
      line-height: 14px;
      text-align: center;
      margin: 15px 0;
      color: #FFFFFF;
}
.top-line-n a {
    color: #FFFFFF;
}
.navbar {
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 50;
}
.navbar:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1C1B17;
    z-index: 2;
}
.header__body {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    height: 85px;
    align-items: center;
}
.header__logo {
    display: flex;
    justify-content: center;
    align-items: center;
}
.header__logo .logo img {
    max-width: 100%;
    display: block;
}
.line {
    border-left: 1px solid #F2F2F2;
    height: 46px;
    margin: 10px;
    }
.offices a {
    color: #FFFFFF;
    text-decoration: none;
    /*margin-left: 20px;*/
}
.header__menu {
    display: flex;
    position: relative;
}
.header__list {
    display: flex;
}
.header__list>li{
    margin: 0 0 0 20px;
}
.header__link a, .header__link{
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    text-decoration: none;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}
.content {
    padding: 85px 0 0 0;
}
.motul_logo {
    width: 142px;
    height: auto;
}
.header__burger {
    display: none;
}
.submenu {
    position: absolute;
    z-index: 2;
    background: #3f414b;
    flex-direction: column;;
    min-width: auto;
    display: none;
    padding: 10px 0 10px 0;
    top: 20px;
}
.submenu li {
    margin: 5px 0;
}
a.submenu__link {
    color: #FFFFFF;
    text-decoration: none;
    margin: 0 10px 0 10px;
    left: 0;
    padding: 10px 0 0 0;
    font-size: 12px;
    text-transform: none;
}
.submenu.active {
    display: block;
}
.arrow {
    position: absolute;
    top: 7px;
    width: 0;
    height: 0;
    border-top: 5px solid #FFFFFF;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.arrow.active {
    transform: rotate(-180deg);
}

.main {
  background-image: url("../image/bs.jpg");
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 30px;
  background-size: 100%;
  background-position: center;
  height: 50vw;
  top: 0;
  left: 0;
  position: relative;
}
.main .wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.main .wrapper .main_image {
  width: auto;
  height: auto;
  justify-content: center;
  align-items: center;
  display: flex;
}
.main .wrapper .main_image img {
  width: 100%;
  height: auto;
  margin: 50px;
}
.main .title {
  justify-content: center;
  display: flex;
  align-items: center;
  border: solid red 8px;
}
.one_block {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.main h1 {
  color: red;
  padding: 30px;
  font-size: 30px;
  text-transform: uppercase;
}
.main h1 span {
  font-size: 50px;
}
.main .title p {
  font-size: 100px;
  color: red;
  font-weight: bold;
  margin-right: 15px;
}
.services button,
.main button {
  padding: 20px;
  background-color: red;
  width: auto;
  margin: 50px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.etaps,
.priority,
.service-priority,
.services {
  width: 100%;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  background-size: 100% 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: relative;
  padding-top: 120px;
}
.etaps h2,
.priority h2 {
  border: solid red 5px;
}
.etaps h2,
.priority h2,
.service-priority h2,
.services h2 {
  color: white;
  padding: 15px;
  text-transform: uppercase;
  font-size: 45px;
  font-weight: bold;
}
.service-priority h2,
.services h2 {
  border: solid white 5px;
}
.etaps .wrapper,
.priority .wrapper {
  background:
		linear-gradient(rgb(31 31 31 / 72%) 100%, rgb(31 31 0) 10%, rgb(31 31 0) 10%);
    padding: 30px 40px;
    position: relative;
    margin: 50px;
}
.priority_list li {
  list-style: square;
  margin: 35px 0 35px 30px;
}
.priority_list li::marker {
  color: red;
}
.service-riority-items p {
  width: 200px;
  text-align: center;
}
.etaps p,
.priority_list li {
  color: white;
  font-weight: bold;
  font-size: 33px;
  margin-top: 35px;
}
.etaps span {
  color: white;
  font-size: 26px;
}
.etaps {
  background-image: url("../image/image_2.jpg");
}
.priority {
  background-image: url("../image/image_3.jpg");
}
.service-priority {
  background-image: url("../image/image_4.jpg");
  display: flex;
  flex-direction: column;
}
.services {
  display: flex;
  flex-direction: column;
}
.service-line {
  width: 6px;
  height: 193px;
  background-color: white;
  position: relative;
  left: -301px;
  margin: 8px 0;
}
.service-riority-items {
  display: flex;
  margin-bottom: 40px;
}
.service-item {
  margin: 15px 0 15px 200px;
  justify-content: center;
  align-items: center;
  align-content: center;
  display: flex;
  flex-direction: column;
}
.service-item p {
  color: white;
  text-align: center;
  margin-top: 15px;
}
.services,
.contacts {
  background-color: black;
  display: flex;
  justify-content: center;
}
.contacts .phones {
  margin: 20px 0;
  color: white;
  margin: 50px 30px;
}
.contacts .phones p {
  width: 200px;
}
.galery_title {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  width: 361px;
  height: auto;
  margin: 15px 0 35px 0;
}
.swiper-slide img {
  width: 100%;
  height: auto;
}
.services button {
    left: 216px;
      padding: 20px;
      background-color: red;
      width: 200px;
      color: white;
      text-transform: uppercase;
      font-weight: bold;
      position: relative;
      top: -80px;
}
/* -------- */
.modal {
  display: none;
  position: fixed;
  z-index: 999999;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}
.order_modal {
  display: none;
  position: fixed;
  z-index: 999999;
  padding-top: 50px;
  left: 5%;
  top: 10%;
  width: 90%;
  height: 90%;
  overflow: auto;
  background-color: transparent;
}

.box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 400px;
	padding: 40px;
	background: rgba(0,0,0,.8);
	box-sizing: border-box;
	box-shadow: 0 15px 25px rgba(0,0,0,.5);
	border-radius: 10px;
}
.box h2 {
	margin: 0 0 30px;
	padding: 0;
	color: #FFF;
	text-align: center;
}

.box .inputBox {
	position: relative;
}
.box .inputBox input,
.box .inputBox select {
	width: 100%;
	padding: 10px 0;
	font-size: 16px;
	color: #FFF;
	letter-spacing: 1px;
	margin-bottom: 15px;
	border: none;
	border-bottom: 1px solid #FFF;
	outline: none;
	background: transparent;
}
.box .inputBox option {
  color: black;
}
.box .inputBox label {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px 0;
	font-size: 16px;
	color: #FFF;
	pointer-events: none;
	transition: .5s;
	animation: LabelOnLoad 1s forwards 0s ease;
}
.box .inputBox .is-invalid {
  color: red;
  border-bottom: 1px solid red;

}
@keyframes LabelOnLoad{
    0%{
        transform: rotate(0) translateY(-19px);
        opacity: 0;
        }
    100%{
        transform: rotate(0) translateY(0);
        opacity: 1;
        }
}
.box .inputBox input:focus ~ label,
.box .inputBox input:valid ~ label {
	top: -19px;
	left:0;
	color: red;
	font-size: 12px;
}
.box input[type='submit'] {
	border: none;
	outline: none;
	color: #FFF;
	background: red;
	padding: 10px 20px;
	cursor: pointer;
	border-radius: 5px;
	font-size: 14px;
}
.box input[type='submit']:hover {
	background-color: rgba(3, 169, 244, 0.7);
}
.CheckBox {
  margin: 15px 0;
}
.CheckBox label {
  color: white;
  margin-left: 2px;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* ------------- */


@media (max-width: 1440px) {
  .etaps h2,
  .priority h2,
  .service-priority h2 {
    font-size: 30px;
  }
  .etaps p,
  .priority p {
    font-size: 27px;
  }
  .etaps span,
  .priority span {
    font-size: 21px;
  }
  .service-item {
    margin: 15px -8px 15px calc(200px - 10vw);
  }
  .service-line {
    left: -218px;
    height: 125px;
  }
}
@media (max-width: 1140px) {
  .etaps h2,
  .priority h2,
  .service-priority h2 {
    font-size: 30px;
  }
  .etaps p,
  .priority li {
    font-size: 27px;
  }
  .etaps span,
   {
    font-size: 27px;
  }
  .main h1 {
    font-size: 24px;
  }
  .main h1 span {
    font-size: 45px;
  }
  .container {
    width: 1140px;
  }
}
@media (max-width: 1032px) {
    .header__body, .header__menu {
      display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	    align-items: center;
	    align-content: center;
      margin: auto;
    }
    .header__menu a {
        font-size: 14px;
    }
    .main h1 {
      padding: 30px;
      font-size: 25px;
    }
    .main h1 span {
      font-size: 40px;
    }
    .main .title p {
      font-size: 90px;
      margin-right: 15px;
    }
    .main button {
      padding: 20px;
      background-color: red;
      width: auto;
      margin: 50px;
      color: white;
      text-transform: uppercase;
      font-weight: bold;
    }
    .main .wrapper .main_image img {
    width: 50%;
    height: auto;
  }
  .etaps h2,
  .priority h2,
  .service-priority h2 {
    font-size: 20px;
  }
  .etaps p,
  .priority li {
    font-size: 16px;
    margin-top: 25px;
  }
  .etaps span,
   {
    font-size: 15px;
  }
  .service-item {
    margin: 15px -67px 15px calc(200px - 13vw);
  }
  .service-line {
    left: -135px;
    height: 85px;
  }
  .container {
      width: 1032px;
  }
}
@media (max-width: 980px) {
    .carousel-caption h5 {
      font-size: 44px;
    }
    .carousel-caption p {
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        text-align: center;
    }
    .header__body, .header__menu {
      display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	    align-items: center;
	    align-content: center;
      margin: auto;
    }
    .container {
        width: 980px;
    }
}
@media (max-width: 931px) {
    .header__body {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;
    }
    .header__burger {
        display: none;
    }
    .container {
          width: 931px;
      }

}
@media (max-width: 768px) {
    body.lock {
        overflow: hidden;
    }
    .content {
        padding: 80px 0 0 0;
    }
    .top-line {
        display: none;
    }
    .header__burger {
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
        margin-right: 15px;
    }
    .header__burger span {
        background-color: #FFFFFF;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        top: 9px;
        transition: all 0.3s ease 0s;
    }
    .header__burger:before,
    .header__burger:after {
        content: '';
        background-color: #FFFFFF;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.3s ease 0s;
    }
    .header__burger:before {
        top: 0;
    }
    .header__burger:after {
        bottom: 0;
    }
    .header__burger.active:before {
        transform: rotate(45deg);
        top: 9px;
    }
    .header__burger.active:after {
        transform: rotate(-45deg);
        bottom: 9px;
    }
    .header__burger.active span {
        transform: scaleX(0);
    }
    .header__menu {
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #5c636a;
        padding: 20px 10px 20px 0;
        overflow: auto;
        display: block;
    }
    .header__menu.active {
        top: 80px;
        transition: all 0.3s ease 0s;
    }
    .header__list {
        display: block;
    }
    .header__list>li {
        padding: 20px 10px 20px 0;
    }
    .header__logo {
        margin: 0;
    }
    .logo {
        flex: 0 0 160px;
    }
    .line {
        height: 25px;
        margin: 10px;
        }

    .offices a{
        /*margin-left: 10px;*/
        font-size: 12px;
    }
    .header__body {
        justify-content: space-between;
        align-items: center;
        height: 80px;
    }
    .submenu {
        position: relative;
        padding: 0;
        margin: 0;
        background-color: #5c636a;
    }
    .submenu .submenu__link {
        margin: 15px 0;
        padding: 0 0 0 15px;
        display: block;
    }
    .arrow {
        position: relative;
        top: 12px;
        margin-left: 5px;
    }
    .arrow.active {
        transform: rotate(-180deg);
    }
    img.office-logo {
        width: 142px;
    }
    .content {
      padding-top: 80px;
    }
    .main .wrapper h1 {
      font-size: 25px;
      padding: 15px;
    }
    .main .wrapper .main_image img {
      display: none;
    }
    .main {
      height: 65vw;
    }
    .etaps {
      height: 100%;
    }
    .etaps .wrapper,
    .priority .wrapper {
      padding: 20px 30px;
    }
    .etaps p,
    .priority li {
      margin-top: 10px;
    }
    .service-item {
      margin: 15px 0;
    }
    .service-line {
      left: 0;
      height: 85px;
    }
    .container {
        width: 768px;
    }
    .services button {
      position: static;
    }
}
@media (max-width: 710px) {
  .container {
      width: 710px;
  }

}
@media (max-width: 475px) {
    .top-line,
    /*.offices, */
    .footer__line {
        display: none;
    }

    img.office-logo {
        width: 142px;
    }
    .main {
      height: auto;
    }
    .container {
        width: 475px;
    }
}
@media (max-width: 425px) {
    .header__logo {
        display: flex;
        margin: auto;
        padding: 10px;
    }
    .header__menu.active {
        top: 90px;
    }
    .content {
        padding: 80px 0 0 0;
    }
    .etaps h2,
    .priority h2,
    .service-priority h2 {
      font-size: 20px;
    }
    .etaps p,
    .priority li {
      font-size: 18px;
    }
    .etaps span {
      font-size: 15px;
    }
    .main .wrapper {
      flex-wrap: wrap;
    }
    .service-item {
      margin: 15px 0;
    }
    .service-line {
      left: -136px;
      height: 85px;
    }
    .service-item img {
      width: 100px;
    }
    .service-riority-items p {
      width: 135px;
      font-size: 15px;
    }
    .etaps .wrapper, .priority .wrapper {
      margin: 0;
      padding: 15px 20px;
    }
    .container {
        width: 425px;
    }

}
@media (max-width: 386px) {
    .header__body {
        justify-content: end;
    }
    .container {
        width: 386px;
    }
}
@media (max-width: 375px) {
    .etaps, .priority {padding-top: 0;}
    .etaps .wrapper,
    .priority .wrapper {
      margin: 0;
    }
    .service-item {
      margin: 5px 0;
    }
    .service-line {
      left: -126px;
      height: 70px;
    }
    .service-item img {
      width: 80px;
    }
    .service-item p {
      width: 115px;
      font-size: 12px;
    }
    .container {
        width: 375px;
    }
    .contacts {
      flex-direction: column;
    }
    .box {
      width: 80%;
    }
    .services h2 {
      font-size: 35px;
      margin: 0 15px;
    }
}
@media (max-width: 320px) {
  .etaps h2,
  .priority h2,
  .service-priority h2 {
    font-size: 17px;
  }
  .etaps p,
  .priority li {
    font-size: 15px;
  }
  .etaps span {
    font-size: 12px;
  }

  .header__logo img {
      width: 120px;
  }
  .logo {
      flex: 0 0 120px;
  }
  .main .wrapper h1 {
    font-size: 15px;
    }
  .main h1 span {
    font-size: 25px;
  }
  .main .title p {
    font-size: 50px;
  }
  .service-item {
    margin: 5px 0;
  }
  .service-line {
    left: -100px;
    height: 70px;
  }
  .service-item img {
    width: 75px;
  }
  .service-item p {
    width: 100px;
    font-size: 10px;
  }
  .container {
      width: 320px;
  }
}
